Subject: Forum activity on: Looking for truly free, royalty photos.
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Jun 2025 13:45:27 -0000

Dear ILikeArt,

A new post on the topic "Looking for truly free, royalty photos." by MrSin:
---
I'm not a lawyer but heres my laymans advice.It really depends truly free royalty photos. I don't know of any sites that use a more free license than pixabay (they use a CC0 license). From what I understand on the reddit post is that u/nonjudiciablepeaches was contacted by some law firm claiming that they hold copyright for an image he had found on pixabay. There are 3 possible reasons for this.1. The guy who had uploaded the image to pixabay had simply stolen it from the real artist.2. The person who the lawfirm works for has a system that flags uses of works that he has produced, that person accidentally uploaded a photo that they had found on pixabay to use in one opf their projects.3. The lawfirm is just on a fishing-expedition using copyright-free material to try to extort people and is not actuially a real lawfirm.At a cursory glance on the pixabay uploaders page + some reverse image searches as well as seeing the conclusion to the story in the comments I'm leaning towards thinking 2 or 3 are more likely in this case than 1. Avoiding false copyright claims isn't really something that you can do but there are some ways to avoid using copyrighted material that someone have uploaded without the consent of the copyright holder.Reverse image search. Check that the pixabay upload is the first instance of the image being used is from the pixabay website. The Chances are that if youi cant find an older example it doesn't originate from anywhere else.You might also want to make sure that the the image isn't on any pay-to-use stock sites as that would also make it more likely to get false copyright claims against you even if the Pixabay-uploader is the true copyright holder.Maybe try Unsplash. Unsplash uses basically the same copyright rules as CC0 (They have made their own license but the rules are pretty much the same, Check it out here https://unsplash.com/license if you there is anything important to you that is not covered. A big difference for you is that unsplash are a bit more choosy about their images so you are less likely to have people uploading material they do not hold the rights to (Although, if you worried you should probably still do a reverse image search.)Remove logos and likely copyrighted material in the image. If there is logos and copyrighted material in the image, even if it isn't the focus of the image they may still be under copyright/trademark. Cropping those parts out or digitally removing them will protect you from possible litigation from those rights owners.
----
Link: http://www.inkscape.org/forums/beyond/looking-for-truly-free-royalty-photos/#c80763

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.